﻿@charset "utf-8";
/* CSS 共用部分  */
div, p, span, ul, ol, li, h1, h2, h3, h4, h5, h6, input, table, td, th, img {    margin: 0;    padding: 0;    border: none;}
ul, li {    list-style: none;}

.clr {    clear: both;}
.tRight {    text-align: right !important;}
.tLeft ,.tleft { padding-left: 0.36vw;    text-align: left !important;}
.tCenter ,.tcenter{    text-align: center!important;    position: relative !important;}
.rely {    position: relative;}
.forminput{	background:#ffcccc !important;}
.hideme {    display: none;}

.fL {    float: left;}
.fR {    float: right;}
.fC {    display:block;}
/* 請設定以下資料 */
/* 14px==1vw */
.inputblockwrap{position:relative;padding:0;}
.inputblockwrap h1{position:relative;color:#595757;font-size:1.25vw;line-height:2vw;font-weight:bold;margin:1vw 0;}
.inputblockwrap h2{position:relative;color:#595757;font-size:1.05vw;line-height:1.7vw;font-weight:bold;margin:0.7vw 0;}
.inputblockwrap h3{position:relative;color:#595757;font-size:0.9vw;line-height:1.5vw;font-weight:bold;margin:0.57vw 0;}
.inputblockwrap p{position:relative;color:#999999;font-size:0.9vw;line-height:1.5vw;margin:0.57vw 0;}
.inputblockwrap ol{position:relative;margin:0.36vw 0;}
.inputblockwrap ol li{position:relative;color:#999999;font-size:0.9vw;line-height:1.5vw;margin:0.21vw 0;list-style:disc;list-style-position: outside;margin-left:1.05vw;}
.inputblockwrap ol ol{position:relative;margin:0.36vw 0;}
.inputblockwrap ol ol li{position:relative;color:#999999;font-size:0.9vw;line-height:1.5vw;margin:0.21vw 0;list-style:circle;list-style-position: outside;margin-left:1.05vw;}
.inputblockwrap a{display:inline-block;color:#999999;text-decoration: underline;}
.inputblockwrap img{max-width:100%;margin:0.57vw 0;}
.inputblockwrap img.fL{margin-right:0.7vw;}
.inputblockwrap img.fR{margin-left:0.7vw;}
.inputblockwrap img.fC{margin:0.57vw auto;}
.inputblockwrap img:nth-child(1){margin-top:0;}
.inputblockwrap table{position:relative;margin:0.7vw 0;max-width:100%;min-width:60%;border:1px solid #595959;border-collapse: collapse;}
.inputblockwrap table th,.inputblockwrap table td{font-size:0.9vw;line-height:1.5vw;border:1px solid #595959;border-collapse: collapse;}
.inputblockwrap table th{font-weight:bold;background:#ffffff;color:#fff;padding:0.57vw 0.36vw;text-align:center;}
.inputblockwrap table td{background:#ffffff;color:#999999;padding:0.36vw;text-align:left;}
.inputblockwrap iframe{position:relative;margin:0.7vw 0;width:90%;height:23vw;}


@media screen and (max-width: 979px) {
  /* 4px==1vw */
  .tLeft ,.tleft {padding-left: 1.2vw;}
  .inputblockwrap{position:relative;padding:0;}
  .inputblockwrap h1{font-size:4.2vw;line-height:7vw;margin:5vw 0;}
  .inputblockwrap h2{font-size:3.6vw;line-height:5.8vw;margin:3vw 0;}
  .inputblockwrap h3{font-size:3vw;line-height:4.8vw;margin:3vw 0;}
  .inputblockwrap p{font-size:3vw;line-height:4.8vw;margin:2.5vw 0;}
  .inputblockwrap ol{position:relative;margin:1.5vw 0;}
  .inputblockwrap ol li{font-size:3vw;line-height:4.8vw;margin:1.25vw 0;list-style-position: outside;margin-left:5vw;}
  .inputblockwrap img{max-width:100%;margin:10px 0;}
  .inputblockwrap img.fL{margin-right:2.5vw;}
  .inputblockwrap img.fR{margin-left:2.5vw;}
  .inputblockwrap img.fC{margin:2.5vw auto;}
  .inputblockwrap img:nth-child(1){margin-top:0;}
  .inputblockwrap table{width:100%;}
  .inputblockwrap table th,.inputblockwrap table td{font-size:3vw;line-height:4.8vw;}
  .inputblockwrap table th{padding:2.5vw 1.5vw;}
  .inputblockwrap table td{padding:1.5vw;}
  .inputblockwrap iframe{width:100%;height:48vw;}
  /*內文*/
  .alltext{font-size:3vw!important;line-height:4.8vw!important;}
  /*小標*/
  .allstitles{font-size:3vw!important;line-height:4.8vw!important;padding:1vw 0!important;}
  /*中標*/
  .allmtitles{font-size:3.6vw!important;line-height:5.8vw!important;}
  /*大標*/
  .allltitles{font-size:4.2vw!important;line-height:7vw!important;}
}
